/**
  Word-Tab-Style
 */


@media (min-width: 700px) {

.nav-tabs {
    border-bottom: 0px solid #ddd !important;
   position:  relative;
   overflow: hidden;
   width: 90%;
   top: 30px;
    right: 50px;
    z-index: 5000;
    background:  transparent !important;

}

}
/*
mobile  F3F4F8  F2F6FC
*/
@media (max-width: 700px) {
.nav-tabs {
    border-bottom: 0px solid #ddd !important;
   position:  relative;
   overflow: hidden;
   width: 100%;
   top: 10px;
    right: 0px;
    z-index: 5000;
    background:  transparent !important;
    padding: 0px !important;

}

}


.word-style .nav {

  color: #000  ;
  padding-top: 10px;
   }

.word-style {

        border: 0px solid   #C7C7C7;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
 color: #000 !important;
 margin-top: -10px  !important;

}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555;
    cursor: default;
    background-color:  transparent !important;
    border: 0px solid #ddd !important;
    border-bottom-color: transparent;


}

.nav > li > a {
    position: relative;
    display: block;
    padding: 0px 0px !important;

}
.nav-tabs > li > a:hover {
    border-color:  #000000 !important;
    border: 0px !important;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color:  transparent !important;

}







@media (min-width: 700px) {
.nav-item1{
 background: #050033;
 border-top-right-radius: 10px;
 border-top-left-radius: 20px;
 border-bottom-right-radius: 20px;
 border-bottom-left-radius: 20px ;
 height: 40px;
 margin:  0px  !important;


     padding-left:  20px !important;
 padding-right:  20px !important;
 padding-top: 8px !important;
 padding-bottom: 0px !important;

 font-size: 12px !important;
 margin-left: 0px   !important;
 margin-right: 0px   !important;
        border: solid #fff 2px;


}
/*
mobile  F3F4F8  F2F6FC
*/
@media (max-width: 700px) {

.nav-item1{
 background: #6C2526;
 border-top-right-radius: 20px;
 border-top-left-radius: 20px;
 border-bottom-right-radius: 20px;
 border-bottom-left-radius: 20px ;
 height: 45px;
 margin:  0px  !important;


     padding-left:  5px !important;
 padding-right:  5px !important;
 padding-top: 8px !important;
 padding-bottom: 0px !important;

 font-size: 12px !important;
 margin-left: 0px   !important;
 margin-right: 0px   !important;
 border: 3px solid #fff   ;
}

}

.nav-item1 a{
   height: 30px;
  color:  #fff !important;
     font-size: 12px !important;

}

.nav-item1 a:hover{
  color:  #fff !important;
   font-size: 16px;
 background:  transparent !important;
 padding-left:  1px !important;
 padding-right:  1px !important;
 padding-top: 1px !important;
 padding-bottom: 1px !important;


}
.nav-item1 a:focus{
  color:  #fff !important;
 background:  transparent !important;
 padding-left:  1px !important;
 padding-right:  1px !important;
 padding-top: 1px !important;
 padding-bottom: 1px !important;


}


@media (min-width: 700px) {

.nav-item{
 background: #050033;
 border-top-right-radius: 10px;
 border-top-left-radius: 20px;
 border-bottom-right-radius: 20px;
 border-bottom-left-radius: 20px ;
 height: 40px;
 margin:  0px  !important;


     padding-left:  20px !important;
 padding-right:  20px !important;
 padding-top: 8px !important;
 padding-bottom: 0px !important;

 font-size: 12px !important;
 margin-left: 0px   !important;
 margin-right: 0px   !important;
 border: 2px solid #fff   ;

}

}
/*
mobile  F3F4F8  F2F6FC
*/
@media (max-width: 700px) {

.nav-item{
 background: #050033;
 border-top-right-radius: 20px;
 border-top-left-radius: 20px;
 border-bottom-right-radius: 20px;
 border-bottom-left-radius: 20px ;
 height: 45px;
 margin:  0px  !important;


     padding-left:  5px !important;
 padding-right:  5px !important;
 padding-top: 8px !important;
 padding-bottom: 0px !important;

 font-size: 12px !important;
 margin-left: 0px   !important;
 margin-right: 0px   !important;
 border: 2px solid #fff   ;

}
}



.nav-item a{
   height: 30px;
  color:  #fff !important;
     font-size: 12px !important;

}

.nav-item a:hover{
  color:  #fff !important;
   font-size: 16px;
 background:  transparent !important;
 padding-left:  1px !important;
 padding-right:  1px !important;
 padding-top: 1px !important;
 padding-bottom: 1px !important;


}
.nav-item a:focus{
  color:  #FFFF00 !important;
 background:  transparent !important;
 padding-left:  1px !important;
 padding-right:  1px !important;
 padding-top: 1px !important;
 padding-bottom: 1px !important;


}

  .word-style .nav .nav-item a.active {
    color: #fff !important;
 font-size: 16px;

          }

  .word-style .nav .nav-item a:hover:not(.active) {
    background-color:  transparent;
     color:  #80FF00 !important;
      font-size: 16px;

    }

.tab-content{
 padding: 10px  !important;
}


/*
=========================================================
*/




@media (min-width: 700px) {

.pmall1{
  padding-left: 0px !important;
  padding-right: 0px !important;
    height: 300px;
}
.pmall2{
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;

    height: 300px;
  border-top-right-radius: 40px;
 border-top-left-radius: 40px;
 border-bottom-right-radius: 40px;
 border-bottom-left-radius: 40px ;
}

.pictab{
  width: 100%;
  height: 300px;
}
.pictab img{
      width: 100%;
  height:  auto;
   max-height: 300px;
    object-fit: cover;
      border-top-right-radius: 40px;
 border-top-left-radius: 0px;
 border-bottom-right-radius: 40px;
 border-bottom-left-radius: 0px ;
}

}
/*
mobile  F3F4F8  F2F6FC
*/
@media (max-width: 700px) {




.allinfo{
 padding-top: 40px !important;
 padding-right: 20px !important;
 padding-left: 20px !important;
}
}

.onvanii{
  font-size: 14px;
   font-weight: 400;        text-align: center;
        padding: 20px;color:#fff;
}

.desii{
 
   height: 170px;
   overflow: hidden;padding: 10px;color:#fff;        line-height: 2;
}

.linedesii{
    margin-top: 10px   !important;
    margin-bottom:    10px   !important;
  border-bottom: 2px solid  #C0C0C0;
  width: 100%;
  height: 2px;
}

.blogbtntab{
  background: #f8f9fc;
  color: #000;
  border:#f8f9fc;;
}


 .morelinktab{
   float: left;
   text-align: left;
   margin-top: 10px  !important;margin-left: 20px;

 }





